BODY {
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-base-color:#FFFFFF;
  scrollbar-shadow-color:#2B2B2B;
  scrollbar-face-color:#000000;
  scrollbar-highlight-color:#BDBDBD;
  scrollbar-dark-shadow-color:#393939;
  scrollbar-3d-light-color:#313131;
     }

td, p, div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.linkmenu {
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.linkmenu:hover {
	font-size: 8pt;
	color: #FFFFCC;
	text-decoration: none;
	font-weight: bold;
}
.linkscroll {
	font-size: 9px;
	color: #003366;
	text-decoration: underline;
}
.linkscroll:hover {
	font-size: 9px;
	color: #999999;
	text-decoration: underline;
}
.linkcopyright {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.linkcopyright:hover {
	font-size: 9px;
	color: #f2f2f2;
	text-decoration: none;
}

.linkcopyright2 {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.linkcopyright2:hover {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.textcopyright {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.textscroll {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.textcopyrightwhite {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.textjust {
	font-size: 11px;
	color: #00000;
	text-decoration: none;
	line-height: 19px;
	text-align: justify;
}






.text {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.textleft {
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.title {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: 21px;



}

.linktitlu {
	font-size: 11px;
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}
.linktitlu:hover {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;	
}



.link {
	font-size: 11px;
	color: #003366;
	text-decoration: underline;
}
.link:hover {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.link2 {
	font-size: 12px;
	color: #003366;
	text-decoration: underline;
}
.link2:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

.box {
	FONT-SIZE: 11px;
	COLOR: #000000;
	border: 1px #333333 inset;
	font-weight: normal;
	text-decoration: none;
	background-color: #f2f2f2;
: center; border: 1px #666666 inset }


.boxgo {  border:1px #000000 solid; FONT-SIZE: 12px; BACKGROUND-COLOR: #999999; none: ; color: #FFFFFF; font-weight: bold}


.tablehead {
	color: #FFFFFF;
	font-weight: bold;
	background-color: 4c4c4c;
}